


.formcol{
    font-family: verdana, arial, helvetica;
	background : #194791;
	color : #ffffff;
	font-size:10px;
	font-weight:bold;
	border-style:solid;
	border-width:1px;
	border-color:#184378;
	padding:0px;}
	
	

.form {
color : #ffffff;
font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
font-weight:normal;
font-size:11px;
border-style:solid;
border-width:1px;
border-color:#ffffff;
background-color:#ffffff;
} 



A:Link  {
    font-family: verdana, arial, helvetica;
	font-weight:normal;
	font-size: 11px;
	color: #F7FFAF;
	line-height:16px;
	text-decoration: none; 
	
}

A:Visited  {
	color : #F7FFAF;
	 font-family: verdana, arial, helvetica;
	font-weight:normal;
	line-height:16px;
	font-size : 11px;
	text-decoration: none;
	
}

A:Active  {
  font-family: verdana, arial, helvetica;
	font-weight:normal;
	color:#F7FFAF;
	line-height:16px;
	font-size : 11px;
	text-decoration: none;
	
}

A:Hover  {
	text-decoration : underline;
	 font-family: verdana, arial, helvetica;
	font-weight:normal;
	line-height:16px;
	font-size : 11px;
	color:#F7FFAF;
}



A.menu:Link  {
    font-family: verdana, arial, helvetica;
	font-weight:bold;
	font-size: 11px;
	color: #BF0011;
	text-decoration: none; 
	line-height:24px;
	}

A.menu:Visited  {
	color : #BF0011;
	 font-family: verdana, arial, helvetica;
	font-weight:bold;
	line-height:24px;
	font-size : 11px;
	text-decoration: none;
	
}


A.menu:Active  {
  font-family: verdana, arial, helvetica;
	font-weight:bold;
	color:#BF0011;
	line-height:24px;
	font-size : 11px;
	text-decoration: none;
	
}

A.menu:Hover  {
	text-decoration : underline;
	 font-family: verdana, arial, helvetica;
	font-weight:bold;
	line-height:24px;
	font-size : 11px;
	color:#BF0011;
}




.immagine{
	border-color: #ffffff; 
	border-style: solid; 
	border-width: 1px; 

}




.titolo  {
	font-family : verdana, arial, helvetica;
	font-size : 12px;
	font-weight: bold;
	line-height:16px;
	color : #000000;
	
}


.sottotitolo  {
	font-family : verdana, arial, helvetica;
	font-size : 10px;
	font-weight: normal;
	line-height:16px;
	color : #ffffff;
	
}


.testo  {
	font-size : 11px;
	font-family :verdana, arial, helvetica;
	line-height:16px;
	color : #ffffff;
	text-decoration: none; 
	text-align:justify;
}



.testof  {
	font-size : 11px;
	font-family :verdana, arial, helvetica;
	line-height:16px;
	color : #ffffff;
	text-decoration: none; 
	
}

.copy  {
	font-size : 10px;
	font-family :verdana, arial, helvetica;
	line-height:16px;
	color : #ffffff;
	text-decoration: none; 
}



table  {
	font-size : 11px;
	font-family :verdana, arial, helvetica;
	line-height:16px;
	color : #ffffff;
	text-decoration: none; 
	
}


